///////////////////////////////////////////////////////////////////////////////////////////////////
//
//	Expeditors
//	SDM r14.1
//	2017-08-28
//	version 1.0
//	Created by: Grant Bruneau
///////////////////////////////////////////////////////////////////////////////////////////////////


///////////////////////////////////////////////////////////////////////////////////////////////////
//
// v1.0
//
// zSendBulkManualNotify()
//
// This code will send a Manual Notification with the contents of the zManualNotify field to the tickets Affected End User.
// Which allows for sending notifications from Edit in List
//
//
//
// zSendBulkLogComment()
//
// This code will add a Log Comment activity with the contents of the zLog Comment field to the tickets.
// Which allows for sending notifications from Edit in List
//
//
///////////////////////////////////////////////////////////////////////////////////////////////////


MODIFY cr   POST_CI zSendBulkManualNotify(persistent_id, ref_num, type, zManualNotify, customer, group, web_url) 10057 FILTER(zManualNotify {} && zManualNotify != NULL && EVENT("UPDATE"));
MODIFY cr   POST_CI zSendBulkLogComment(persistent_id, zLogComment) 10058 FILTER(zLogComment {} && zLogComment != NULL && EVENT("UPDATE"));
